=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: purpose
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                gettext,
                intltool,
-               kirigami2-dev (>= 5.103.0~),
+               kirigami2-dev (>= 5.104.0~),
                libaccounts-glib-dev,
                libaccounts-qt5-dev,
                libkaccounts-dev (>= 4:20.08.0~),
-               libkf5config-dev (>= 5.103.0~),
-               libkf5coreaddons-dev (>= 5.103.0~),
-               libkf5i18n-dev (>= 5.103.0~),
-               libkf5kio-dev (>= 5.103.0~),
-               libkf5notifications-dev (>= 5.103.0~),
+               libkf5config-dev (>= 5.104.0~),
+               libkf5coreaddons-dev (>= 5.104.0~),
+               libkf5i18n-dev (>= 5.104.0~),
+               libkf5kio-dev (>= 5.104.0~),
+               libkf5notifications-dev (>= 5.104.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/purpose
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/purpose
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/purpose.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/purpose
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/purpose
 Rules-Requires-Root: no
 
 Package: libkf5purpose-bin
@@ -35,9 +35,10 @@
          qml-module-org-kde-kquickcontrolsaddons (>= 5.70.0~),
          qml-module-org-kde-prison,
          qml-module-qtquick-dialogs,
+         qml-module-ubuntu-onlineaccounts,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: kdeconnect,
+Suggests: kdeconnect
 Description: abstraction to provide and leverage actions of a specific kind, runtime
  Purpose offers the possibility to create integrate services and actions on
  any application without having to implement them specifically. Purpose will
@@ -51,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5coreaddons-dev (>= 5.103.0~),
+Depends: libkf5coreaddons-dev (>= 5.104.0~),
          libkf5purpose5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
@@ -71,8 +72,10 @@
          qml-module-qtquick-controls2,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5purpose-bin, qml-module-org-kde-purpose (= ${binary:Version}),
-Suggests: kde-telepathy-send-file,
+Recommends: libkf5purpose-bin, qml-module-org-kde-purpose (= ${binary:Version})
+Suggests: kde-telepathy-send-file
+Breaks: libkf5purpose-bin (<< 5.70.0-1~)
+Replaces: libkf5purpose-bin (<< 5.70.0-1~)
 Description: library for abstractions to get the developer's purposes fulfilled
  Framework for providing abstractions to get the developer's purposes fulfilled.
  .
@@ -87,7 +90,7 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kdeconnect,
+Suggests: kdeconnect
 Description: abstraction to provide and leverage actions of a specific kind, qml bindings
  Purpose offers the possibility to create integrate services and actions on
  any application without having to implement them specifically. Purpose will
