=== src/plugins/youtube/icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-actions-kipiplugin_youtube.png
    22-actions-kipiplugin_youtube.png
    32-actions-kipiplugin_youtube.png
    48-actions-kipiplugin_youtube.png
    64-actions-kipiplugin_youtube.png
THEME hicolor
DESTINATION ${KDE_INSTALL_ICONDIR} )
