=== src/plugins/bluetooth/CMakeLists.txt ===
add_share_plugin(bluetoothplugin bluetoothplugin.cpp)
