=== src/plugins/telegram/CMakeLists.txt ===
add_share_plugin(telegramplugin telegramplugin.cpp)
target_link_libraries(telegramplugin KF5::ConfigCore KF5::I18n KF5::KIOGui)
