=== src/plugins/reviewboard/icons/CMakeLists.txt ===
ecm_install_icons(ICONS 16-apps-reviewboard-purpose.png 128-apps-reviewboard-purpose.png
                  DESTINATION ${KDE_INSTALL_ICONDIR}
                  THEME hicolor)
