=== debian/changelog ===
purpose (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Suggest instead of recommends kdeconnect, so it does not get pulled
      into lubuntu installs and images.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 12:55:02 +0100

purpose (5.116.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.116.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 13 Apr 2025 00:43:35 +0200

purpose (5.116.0-0ubuntu3) plucky; urgency=medium

  * Sync changes from Debian up to 5.115.0-6.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 09:04:31 +0000

purpose (5.116.0-0ubuntu2) plucky; urgency=medium

  * Build without Qt5 kaccounts.

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 14:43:37 +0000

purpose (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)
  * Replace obsolete pkg-config build depend with pkgconf

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:47:23 +0100

purpose (5.115.0-6) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Disable KAccounts / Accounts SSO functionality since the Qt5/KF5
    version of it is going away for Trixie.
  * Add/update Nicolas Fella’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 00:18:37 +0100

purpose (5.115.0-5) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Aug 2024 16:26:08 +0200

purpose (5.115.0-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Reship icon files, they don’t conflict with KF6.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 30 Jul 2024 11:44:44 +0200

purpose (5.115.0-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Drop service and icon files from libkf5purpose-bin and depend on
    libkf6purpose-bin which now ships them.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Jul 2024 23:37:31 +0200

purpose (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:16:42 +0200

purpose (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:07:10 +0100

purpose (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.107.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:46 +0200

purpose (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:10:03 +0100
