=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.115.0~),
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Patrick Franz <deltaone@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 5.116.0~),
                gettext,
                intltool,
-               kirigami2-dev (>= 5.115.0~),
-               libaccounts-glib-dev,
-               libaccounts-qt5-dev,
-               libkaccounts-dev (>= 4:20.08.0~),
-               libkf5config-dev (>= 5.115.0~),
-               libkf5coreaddons-dev (>= 5.115.0~),
-               libkf5i18n-dev (>= 5.115.0~),
-               libkf5kio-dev (>= 5.115.0~),
-               libkf5notifications-dev (>= 5.115.0~),
-               pkg-config,
+               kirigami2-dev (>= 5.116.0~),
+               libkf5config-dev (>= 5.116.0~),
+               libkf5coreaddons-dev (>= 5.116.0~),
+               libkf5i18n-dev (>= 5.116.0~),
+               libkf5kio-dev (>= 5.116.0~),
+               libkf5notifications-dev (>= 5.116.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/purpose
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/purpose
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/purpose
@@ -31,14 +29,14 @@
 Package: libkf5purpose-bin
 Architecture: any
 Multi-Arch: same
-Depends: qml-module-org-kde-bluezqt (>= 5.70.0~) [linux-any],
+Depends: libkf6purpose-bin,
+         qml-module-org-kde-bluezqt (>= 5.70.0~) [linux-any],
          qml-module-org-kde-kquickcontrolsaddons (>= 5.70.0~),
          qml-module-org-kde-prison,
          qml-module-qtquick-dialogs,
-         qml-module-ubuntu-onlineaccounts,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: kdeconnect
+Suggests: kdeconnect,
 Description: abstraction to provide and leverage actions of a specific kind, runtime
  Purpose offers the possibility to create integrate services and actions on
  any application without having to implement them specifically. Purpose will
@@ -52,7 +50,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5coreaddons-dev (>= 5.115.0~),
+Depends: libkf5coreaddons-dev (>= 5.116.0~),
          libkf5purpose5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
@@ -72,10 +70,8 @@
          qml-module-qtquick-controls2,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5purpose-bin, qml-module-org-kde-purpose (= ${binary:Version})
-Suggests: kde-telepathy-send-file
-Breaks: libkf5purpose-bin (<< 5.70.0-1~)
-Replaces: libkf5purpose-bin (<< 5.70.0-1~)
+Recommends: libkf5purpose-bin, qml-module-org-kde-purpose (= ${binary:Version}),
+Suggests: kde-telepathy-send-file,
 Description: library for abstractions to get the developer's purposes fulfilled
  Framework for providing abstractions to get the developer's purposes fulfilled.
  .
